System.Web 2.0.0.0 System.Web.UI.Control System.Web.UI.INamingContainer System.Web.UI.Themeable(true) System.Web.UI.PersistChildren(false) System.Web.UI.ParseChildren(true) System.ComponentModel.Designer("System.Web.UI.Design.WebControls.LoginViewDesigner,System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.DefaultProperty("CurrentView") System.ComponentModel.DefaultEvent("ViewChanged") To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Web.UI.TemplateContainer(typeof(System.Web.UI.WebControls.LoginView))
  System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerProperty)
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Browsable(false)
  System.Web.UI.ITemplate To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.UI.ControlCollection To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.Browsable(true)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  System.Web.UI.TemplateContainer(typeof(System.Web.UI.WebControls.LoginView))
  System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerProperty)
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Browsable(false)
  System.Web.UI.ITemplate To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  System.Web.UI.Themeable(false)
  System.Web.UI.PersistenceMode(System.Web.UI.PersistenceMode.InnerProperty)
  System.ComponentModel.MergableProperty(false)
  System.Web.UI.Filterable(false)
  System.Web.UI.WebControls.RoleGroupCollection To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Object To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.Browsable(true)
  System.String To be added. To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0